/* GENERAL  */

html{
	background-color:#ddd;
	background: black -moz-linear-gradient(top, rgba(198,219,229,1.0), rgba(145,169,181,1.0));
  	background: black -webkit-gradient(linear, left top, left bottom, from(rgba(198,219,229,1.0)), to(rgba(145,169,181,1.0)));
  	margin: 0;
  	padding: 0;
  	min-height: 100%;
  	min-width: 100%
}

body {
	/* background: #efefef url(../images/bg.png); */
	color: #4d4d4d;
	font-family: Verdana, Arial, sans-serif;
	font-size:12px;	
}

a {
	color: #c63f0e;
}

img {
	border:0;
}

.wrapper{
	width:940px; 
	margin-left:auto; 
	margin-right:auto; 
	background-color: #f8f8f8;
	-moz-box-shadow: rgb(0, 0, 0) 0px 2px 34px; 
	-webkit-box-shadow: rgb(0, 0, 0) 0px 2px 34px;
	z-index: 30;	
}

.contentwrap{
	z-index: 78; 
	background-color: #f8f8f8;
	padding-left: 35px; 
	padding-right: 35px; 
	padding-top: 5px;
	min-height: 400px;
	overflow-x: hidden;
	position: relative;
	/*border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #444;
	 -moz-box-shadow: rgb(70, 70, 70) 0px -2px 214px; 
	-webkit-box-shadow: rgb(70, 70, 70) 0px -2px 314px; */
}

.content1{
	position:relative;
	width:1420px;
	display: block;
	clear: both;
	margin-bottom: 25px;
}

.content2{
	position:relative;
	width:1420px;
	display: block;
	clear: both;
	margin-bottom: 25px;
}

.content3{
	position:relative;
	width:1420px;
	display: block;
	clear: both;
}

/* NAVIGATION  */

.navigation {
    background-color: #f5f5f5;
	background-image: url(../images/MenuBG.png);
	padding-top: 6px;
	text-align: center;
	height: 56px;
}
.navigation a {
    color: #333;
    float: center;
    font-weight: bold;
	font-size: 15px;
	line-height: normal;
	text-shadow: 0px 1px 0px white;
	text-decoration: none;
	margin-left: 28px;
	margin-right: 28px;
	padding-bottom: 5px;
	padding-left: 2px;
	padding-right: 6px;
	padding-top: 5px;
	-webkit-transition-property: color, opacity;
	-webkit-transition-duration: 0.3s, 0.3s;
	-webkit-transition-timing-function: ease-in-out, ease-in-out;
}
.navigation a.selected {
	color: #2c7cce;
}
.navigation a:hover{
	color: #25a8ff;
}

.navigation ul {
	list-style: none;
	width:100%;
	z-index: 99;
}

.navigation a {
    color:#333;
	text-decoration: none;
}

.navigation a:hover{
	color: #ff9c30;
}

.navigation img {
	vertical-align:middle;
	margin-right:4px;
	position:relative;
	top:-3px;
}

.developerreality{
	width: 403px;
	background-color: #eee;
	border: 1px solid #999;
	padding: 15px;
	float: left;
	position: relative;
	border-right-style: none;
	background: yellow -moz-linear-gradient(top, rgba(240,240,240,1.0), rgba(225,225,225,1.0));
  	background: yellow -webkit-gradient(linear, left top, left bottom, from(rgba(240,240,240,1.0)), to(rgba(225,225,225,1.0)));
  	-moz-box-shadow: rgb(95, 95, 95) 0px 1px 2px; 
	-webkit-box-shadow: rgb(95, 95, 95) 0px 1px 2px;
	-webkit-border-radius: 3px 3px; 
	-moz-border-radius: 3px 3px;
	-moz-border-radius-topright: 0px 0px;
	-webkit-border-top-right-radius: 0px 0px;
	-moz-border-radius-bottomright: 0px 0px;
	-webkit-border-bottom-right-radius: 0px 0px;	
}

.developerhope{
	width: 403px;
	background-color: #ffcf51;
	border: 1px solid #d48509;
	padding: 15px;
	float:left;
	position: relative;
	border-left-style: none;
	background: yellow -moz-linear-gradient(top, rgba(255,221,132,1.0), rgba(255,207,81,1.0));
  	background: yellow -webkit-gradient(linear, left top, left bottom, from(rgba(255,221,132,1.0)), to(rgba(255,207,81,1.0)));
  	-moz-box-shadow: rgb(95, 95, 95) 0px 1px 2px; 
	-webkit-box-shadow: rgb(95, 95, 95) 0px 1px 2px;
	-webkit-border-radius: 3px 3px; 
	-moz-border-radius: 3px 3px;
	-moz-border-radius-topleft: 0px 0px;
	-webkit-border-top-left-radius: 0px 0px;
	-moz-border-radius-bottomleft: 0px 0px;
	-webkit-border-bottom-left-radius: 0px 0px;
}

.ribbonnew{
	background-image: url(../images/ribbonnew.png);
	position: absolute;
	top:-1px;
	right:-1px;
	height: 80px;
	width: 80px;
	float:left;
}
.ribbonold{
	background-image: url(../images/ribbonold.png);
	position: absolute;
	bottom:-1px;
	left:-1px;
	height: 80px;
	width: 80px;
	float:left;
}

.screenshot{
	position: relative;
}

.screenshot .caption{
	line-height: 17px;
	margin: 20px;
	width: 170px; bottom:0px; position:relative; top:20px; font-style:oblique;
	-webkit-border-radius: 5px 5px; 
	-moz-border-radius: 5px 5px;
	background-color: #e0e0e0;
	background: #e0e0e0 -moz-linear-gradient(top, rgba(234,234,234,1.0), rgba(222,222,222,1.0));
  	background: #e0e0e0 -webkit-gradient(linear, left top, left bottom, from(rgba(234,234,234,1.0)), to(rgba(222,222,222,1.0)));
	padding: 15px;
}

/* @group Feature Highlights */

.FeatureHighlight{
	width: 440px;
	float:left;
	padding-right: 9px;
	padding-left: 5px;
	padding-top: 0px;
	font-size: 12px;
	line-height:19px;
}

.FeatureHighlight img{
	vertical-align:bottom; position:relative; top:14px; margin-right:5px;
}

.FeatureHighlight b{
	color: #1b1a1a;
	top: 5px;
	position: relative;
	font-size: 13px;
}
.FeatureHighlight p{
	margin-top: 8px;
	margin-bottom: 5px;
	margin-left: 42px;
}

/* @end */

/* @group Header */

.header{
	height: 230px;	
	background: url(../images/headerBG.png) no-repeat;
	display: block;
	width: 100%;
	margin-left: auto;
	margin-right:auto;
	position: relative;
	z-index: 40;
}

.DownloadBodegaSign{
	width: 325px;
	height: 215px;
	z-index:80;
	background: url(../images/DownloadBodegaSign2.png) no-repeat;
	position:absolute;
	top:0px;
	right:294px;
}

.DownloadBodegaButton{
	top:162px;
	position: relative;
	left: 39px;
	z-index: 99;
}

.DevTestimonial{
	width: 232px;
	height: 215px;
	margin-left: 4px;
	z-index:95;
	float:right;
	right:40px;
	position: relative;
	}
	
.section{
	-webkit-border-radius: 3px 3px; 
	-moz-border-radius: 3px 3px; 
	background-color:#fff; 
	border:1px solid #ccc; 
	margin-bottom:10px;
	padding: 8px;
}

/* NEWSLETTER */

.newslettersignup{
	-webkit-border-radius: 3px 3px; 
	-moz-border-radius: 3px 3px; 
	background-color:#eee; 
	border:1px solid #ccc; 
	margin-bottom:10px;
	padding: 12px;
	width:207px;
	float:right;
	margin-left:15px;	
}

.newslettersignup input{
	border: 1px solid #aaa;
	padding: 4px;
	font-size: 13px;
	color:#999;
}

.NewsletterPopup{
	width:274px; 
	height:198px; 
	background-image:url(../images/NewsletterDetailsBG.png); 
	background-repeat: no-repeat; 
	margin-left:auto; margin-right:auto; padding-top:22px; padding-right:38px; padding-left:24px; color:#dfdfdf; float:right; right:210px; top:-50px;
}

/* @group Twitter */

.sectiontwitter{ 
	background-color: #333; 
	
	margin-bottom:6px;
	padding-top: 8px;
	padding-left: 3px;
	height:117px; 
	margin-left:10px; 
	margin-top:45px;
	margin-right: 10px;
	clear: both;
	position: relative;
}

.sectiontwitter a{ 
	color: #d59943;
}

#juitterContainer {
	font-size: 10px;
	font-style: italic;
	line-height:13px;
}

#juitterContainer img{
	height: 16px;
	margin-right: 5px;
	position:relative;
	top: 0px;
	vertical-align: middle;
}

.twitteruser{
	display:block;
	position: absolute;
	bottom: 1px;
}

#juitterContainer li{
	background-repeat: no-repeat;
	position: relative;
	margin-bottom: 1px;
	margin-right: 4px;
	padding: 9px;
	color: #eee;
	width: 161px;
	height: 94px;
	float:left;
	background: url(../images/tweetbubblebg.png);
	overflow: hidden;
}
/*
#juitterContainer li{
	position: relative;
	margin-bottom: 1px;
	margin-right: 4px;
	padding: 5px;
	color: #eee;
	width:169px;
	height:99px;
	float:left;
	background-color:#555;
	background: black -moz-linear-gradient(top, rgba(75,80,83,1.0), rgba(65,68,72,1.0));
  	background: black -webkit-gradient(linear, left top, left bottom, from(rgba(75,80,83,1.0)), to(rgba(65,68,72,1.0)));
  	-webkit-border-radius: 6px 6px; 
	-moz-border-radius: 6px 6px;
	-moz-border-radius-topright: 0px 0px;
	-webkit-border-top-right-radius: 0px 0px;
	-moz-border-radius-bottomleft: 0px 0px;
	-webkit-border-bottom-left-radius: 0px 0px;
	overflow: hidden;
}
*/

#juitterContainer li.last {
	margin-right: 0;
}

.profileLink{
	text-decoration: none;
}

/* @end */


/* @group Support */

.q{
	color: #333232;
font-size: 1.2em;
font-weight: bold;
margin: 1em 0px 0.3em 0px;
t
}

/* @end */

/* @group Blog */

.blog { 
	width:100%; 
	height:100%; 
	display:block;
	background: #7f7f7f url(../images/blogbg.png) repeat;
}
.blogheader{
	background: url(../images/blogheaderbg.png) repeat-x;
	width: 100%;
	position: absolute;
}

/* @end */


.ContentTitle{
	margin-bottom:7px; margin-top:13px;
	color: #464646;
	font-size: 1.9em;
}

#linkslist{
	margin-left: 0px;
	width: 720px;
	margin-top: 15px;
	list-style: none;
}

#linkslist .post{
	margin-left: 2em;
	margin-bottom: 8px;
	margin-right: 0px;
	margin-top: 0px;
	border-top: 1px solid rgb(235, 235, 235);
	color: rgb(120, 120, 120);
	padding: 0px;
	position: relative;
	z-index: 100;
}

#linkslist .post li{
	list-style:none;
}
#linkslist .dateGroup{
	border-top: 1px solid rgb(235, 235, 235);
	color: rgb(153, 153, 153);
	font-weight: normal;
	left: -7em;
	padding-top: 7px;
	position: absolute;
	text-align: left;
	top: -1px;
	width: 8em;
	font-size: 90%;
}

.url{
	position: relative;
	left:20px;
	margin-bottom: 5px;
	font-size: 14px;
}

#linkslist .post h4{
	display: block;
	color: black;
	font-size: 90%;
	font-weight: normal;
	margin: 6px 1em 6px 0px;
	overflow: hidden;
}

#linkslist .pullquote {
	font: italic 15px Georgia, "Times New Roman", Times, serif;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 14px;
	color: #555;
}

* { padding:0; margin:0; outline:0; }

input, textarea, select { font-size:12px; font-family: Arial, sans-serif;}
input, textarea { padding:3px; }
textarea { overflow:auto; }

/**** Speech Bubble Icons *****/

.spch-bub-outside {
  position: relative;
}
.spch-bub-outside .author {
	top:95px;
	position: absolute;
}
.spch-bub-outside .point {
  width: 0;
  height: 0;
  position: absolute;
  top: 90px;
  left: 165px;
  display: block;
  border-left: 1.25em solid #555; 
  border-bottom: 1.25em solid #FFF; /* IE fix */
  border-bottom: 1.25em solid rgba(0,0,0,0); 
  overflow: hidden; /* IE fix */
}
.spch-bub-outside {
 padding-left: 2.0em;
}
.spch-bub-outside .bubble {
  top: 0;
  left: 0;
  display: block;
  position: absolute;
  height: 70px;
  width: 170px;
  font-size: 10px;
  line-height: 13px;
  color:#fff;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#717171), to(#555555), color-stop(.5,#5B5B5B));
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-top: 1px solid #ccc;
  border-radius: 0.25em;
  margin: 3px;
  padding: 9px;
}
div.spch-bub-outside {
  height: 1.5em;
  width: 0;
}

.downloadoverlay{
	margin:13px;
	height: 280px;
	width: 390px;
	background: #e0e0e0 -moz-linear-gradient(top, rgba(254,254,230,1.0), rgba(255,255,170,1.0));
  	background: #e0e0e0 -webkit-gradient(linear, left top, left bottom, from(rgba(254,254,230,1.0)), to(rgba(252,252,200,1.0)), color-stop(0.93, rgba(255,255,170,1.0)));
	z-index: 99;
	border-radius:10px;
	border: 4px solid rgba(255,255,255,1.0);
	padding: 20px;
	-webkit-box-shadow: 0px 0px 14px rgba(20,20,20,0.9);
	-moz-box-shadow: 0px 0px 14px rgba(20,20,20,0.9);
}

.button {
    display: inline-block;
    min-width: 66px;
  	font-size: 14px;
    -webkit-border-radius: .2em;
	-moz-border-radius: .2em;
	
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15),
						inset 0 0 2px hsla(0,100%,100%,.9);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.15);
	box-shadow: 0 1px 2px rgba(0,0,0,.15);
	margin: 2px;
	padding: 7px;
	border: solid 1px #777;
	outline: none;
    cursor: default;
    color: black;
    text-shadow: 0 1px 1px rgba(255,255,255,0.55);

    background-image: -webkit-gradient(linear, left top, left bottom, 
    	from(rgba(255, 255, 255, 0.5)), 
    	color-stop(0.3, rgba(255, 255, 255, 0.4)), 
    	color-stop(0.6, rgba(255, 255, 255, 0.1)), 
    	color-stop(0.6, transparent), 
    	to(rgba(255, 255, 255, 0.15)));
    
    background-image: -moz-linear-gradient(
	    top, rgba(255, 255, 255, 0.5), 
	    rgba(255, 255, 255, 0.4) 30%, 
	    rgba(255, 255, 255, 0.1) 60%, 
	    transparent 60%, rgba(255, 255, 255, 0.15));
    
    text-align: center;
    /* -webkit-text-stroke: 1px rgba(255, 255, 255, 0.5); */

}
